StocksAndFisheriesKB - Task #23215

Reorganise Groups
Apr 27, 2022 12:52 PM - Luca Frosini

Status: Closed Start date: Apr 27, 2022
Priority: Normal Due date:

Assignee: Luca Frosini % Done: 100%
Category: Estimated time: 0.00 hour
Target version: GRSF

Description

According to the call, the Group will be reorganized as follows:
Source related groups:

e GRSF
e Legacy

Type of Record groups:

e Fishery
e Stock

Sources groups:

* FIRMS
¢ FishSource
* RAM

Field related groups:

Catch

Landing

Abundance Level

Abundance Level (FIRMS Standard)
Biomass

Fishing Pressure

Fishing Pressure (FIRMS Standard)
State and Trend

FAO Stock Status Category
Scientific Advice

Flags identified groups:

e GRSF SDG Flag
e GRSF Traceability Flag

There will be no hierarchy

Related issues:
Related to StocksAndFisherieskKB - Task #23211: Upgrade the groups with the ne... Closed Apr 26, 2022

History

#1 - Apr 27, 2022 12:53 PM - Luca Frosini

- Status changed from New to In Progress
#2 - Apr 27, 2022 12:55 PM - Luca Frosini
The call was attended by:
@aureliano.gentile@fao.org

@pasquale.pagano@isti.cnr.it
partially by @anton.ellenbroek@fao.org
and of course me.

#3 - Apr 27, 2022 12:55 PM - Luca Frosini
- Related to Task #23211: Upgrade the groups with the new Name-URLs added

#5 - Apr 27, 2022 03:12 PM - Luca Frosini
- Description updated

#6 - Apr 27, 2022 04:03 PM - Luca Frosini
- % Done changed from 0 to 100

#7 - Apr 27, 2022 04:03 PM - Luca Frosini

- Status changed from In Progress to Closed

#8 - Apr 27, 2022 04:41 PM - Luca Frosini

The new groups will be:

e GRSF: "grsf-group";

Legacy: "legacy-group";

Fishery: "fishery-group";

Stock: "stock-group";

FIRMS: "firms-group";

FishSource: "fishsource-group";

RAM: "ram-group";

Catch: "catch-group";

Landing: "landing-group";

Abundance Level: "abundance-level-group";

Abundance Level (FIRMS Standard): "abundance-level-firms-standard-group";
Biomass: "biomass-group";

Fishing Pressure: "fishing-pressure-group”;

Fishing Pressure (FIRMS Standard): "fishing-pressure-firms-standard-group";
State and Trend: "state-and-trend-group";

FAOQ Stock Status Category: "fao-stock-status-category-group";

Scientific Advice: "scientific-advice-group";

GRSF SDG Flag: "grsf-sdg-flag-group";

GRSF Traceability Flag: "grsf-traceability-flag-group".

The groups have been already created in the preproduction environment. I'm going to test the submission with few records in this environment and
then we will upgrade the GRSF_Pre instance to allow @marketak@ics.forth.gr to perform the new submission.
